/* .chat-container {
    margin: 20px;
  }
  
  .chat-messages {
    max-height: 300px;
    overflow-y: auto;
  }
  
  .chat-message {
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  .message-text {
    margin: 0;
  }
  
  .message-info {
    margin: 5px 0 0;
    font-size: 8px;
    color: #888;
  }
  
  .chat-input {
    margin-top: 20px;
  }
  
  .chat-input input[type="text"] {
    padding: 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 10px;
  }
  
  .chat-input button {
    padding: 8px 20px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  
  .chat-input button:hover {
    background-color: #0056b3;
  }
   */